
QGIS Application - Bug report #13996

Spatialite views can only loaded as tables in DB Manager,  Browser panel recognize views correct

2015-12-15 02:39 PM - Gerhard Spieles

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22010

Description

DB Manager recognize spatial views not as layers. The browser-panel load the views correct as layer.

jpg is attached.

History

#1 - 2016-02-05 05:11 AM - Giovanni Manghi

- Target version deleted (Version 2.14)

- Affected QGIS version changed from 2.12.0 to master

- OS version deleted (10)

- Operating System deleted (win)

confirmed also on master.

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

dbmanager_load_spatial_views_as_table.jpg 339 KB 2015-12-15 Gerhard Spieles

2024-04-23 1/1

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

